Бортовой журнал Ктулху
Человечество не вымерло не потому, что смеялось, а потому, что не предохранялось

В Prestashop будут интегрированы компоненты Symfony

Как сообщают разработчики в комментариях на гитхабе, в Prestashop будут интегрированы некоторые компоненты Symfony.

 prestashop 1.7

Также стало известно что новая версия Prestashop 1.7 будет работать минимум на PHP 5.4 (1.6 работал минимум на 5.2).

Пока не совсем понятно чего они туда успели интегрировать а чего не успели. 

При установке Prestashop 1.7 на данный момент используется Composer на первоначальной стадии, затем идет обычная установка.
В файловой системе можно увидеть компоненты Symfony2.

https://github.com/PrestaShop/PrestaShop

Рейтинг@Mail.ru
Яндекс.Метрика
Hosting Ukraine
Счетчик PR-CY.Rank
Счетчик PR-CY.Rank